/* PAGINATIN */
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover,
    .pagination>.active>span:hover, .pagination>.active>a:focus,
    .pagination>.active>span:focus {
    background-color: #8753de;
    border-color: #c8c8c8;
    color: white;
    cursor: default;
    z-index: 2;
}

.pagination>li>a, .pagination>li>span {
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    color: inherit;
    float: left;
    line-height: 1.42857;
    margin-left: -1px;
    padding: 4px 10px;
    position: relative;
    text-decoration: none;
}
/* END PAGINATIN */

/* Table */
table > tbody > tr.tr-hover:hover {
    cursor: pointer;
    background-color: #f1f3f4;
}

table > thead > tr > th.th-hover:hover {
    cursor: pointer;
}

table > tbody > tr > td.td-hover:hover {
    cursor: pointer;
}

.table-fixed {
    table-layout: fixed;
}

.table-fixed>tbody>tr>td {
    word-break: break-all;
}

.table-vertical>tbody>tr>th {
    background-color: #eee !important;
    font-weight: bold;
    text-align: right !important;
}

.table-search td {
    border-top: 0px;
}
/* END Table */

/* File input */
.custom-file-label {
    padding: .5rem .75rem;
}
.custom-file-label::after {
    padding: .5rem .75rem;
}
/* END File input */
